-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-21
Binary: openjdk-21-jdk-headless, openjdk-21-jre-headless, openjdk-21-jdk, openjdk-21-jre, openjdk-21-demo, openjdk-21-source, openjdk-21-doc, openjdk-21-dbg, openjdk-21-testsupport, openjdk-21-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 21.0.6~6ea-1
Maintainer: OpenJDK Team <openjdk-21@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-21
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-21
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-21-jdk-headless:native | openjdk-20-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-21-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-21-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-doc deb doc optional arch=all
 openjdk-21-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jre-zero deb java optional arch=amd64,i386,arm64,armhf,ppc64,ppc64el,riscv64,s390x
 openjdk-21-source deb java optional arch=all
 openjdk-21-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 f232dd6908a864f8c741aabb11e942ea0028fed1 616784 openjdk-21_21.0.6~6ea.orig-googletest.tar.xz
 1ed181e0df378780d8a1733289bcf3a29ef13bb6 66961500 openjdk-21_21.0.6~6ea.orig.tar.xz
 6a6f998fca5f2242ec8fa6c3751e4a35459567ab 214980 openjdk-21_21.0.6~6ea-1.debian.tar.xz
Checksums-Sha256:
 65165bc0ee3e518916f7374f71c4bce6071090f5c5bcd665fa5aea23cd73131d 616784 openjdk-21_21.0.6~6ea.orig-googletest.tar.xz
 8bc2ff58850fddf7a520be1a1d9a0daa1430f7760901d84ea7f3614f1929d0ed 66961500 openjdk-21_21.0.6~6ea.orig.tar.xz
 7637f2306379bb3e78c16872b40c18e4ffb03a95b0e21338e23532621e0e2643 214980 openjdk-21_21.0.6~6ea-1.debian.tar.xz
Files:
 b685050366e61b66f7693c8a883c182b 616784 openjdk-21_21.0.6~6ea.orig-googletest.tar.xz
 382d8c28ca4122f5652cc7513bf84082 66961500 openjdk-21_21.0.6~6ea.orig.tar.xz
 6b36cebf7c157e621a392d0239a828c8 214980 openjdk-21_21.0.6~6ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmdlQA4QHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9SePD/4uN8xGlrERl1tcHCsQN0Agp3v7vvXJ+Bn7
vYyKmC235VCVUWrPw+0/CZxrqBYy3HT1yNB5v/2R5RlR7SdKvAERGUMeqnS3HvrN
5vrwvnLfdhdwacjoPNkC+bl0BHdsfXNWYA9aF61Os3TRwRh2HoyEsdi6LXoBHNVf
lXkgL38h3whACSlX50iBU5aZeREY0bGhLmFEUExrrwwalWyGWdyfyNoHEOFycDui
lgIXcN6frckUys+jSdEo0J5BJMhV5KI0QmplGtwIPOUfwienNbuiG9/geNpPnjl5
yPGcrMs7Nl/VF0InI9Y8xs98ZzNp9kg5P+1DGiFYXCJvGTuaRb7CX2lY5ObnYR6q
885C8z5QNOpd52Nuc1nPaPI8lOo9+w7HBDXaotm824fgM/r1+JFn6sEgY3vdHowR
Wf9qdCAJOHEJaxJiY66HGXYxE6gE7bjDOVw54tH0+wUQkPG2Oa7s5NKGS+QKpwsH
ga8bl1kUWwoxu2Kw9NRWv9cwSDPilDEs9iZp1jD3ZGc5jcrKLnzb4bSoVRgI7LS4
4K/OZ0aoH5/c0r1uPHaM0L5GR+6+IGVEf+R3pJsgK+GAap8xz/BB4vZQTKx3UBFD
WJqOB5Cu5n06OUYzhNOl/wh0Rd2zQofX/T43Y8mvJsh51q6GdLtyw+aVqylWyXMh
Ol9Wy4FOZg==
=DXAA
-----END PGP SIGNATURE-----
